/*External Styling*/
#blue {
	color: blue;
}

/*Universal Selector*/
* {
	font-family: Arial, serif;
	font-size: 20px;
}

/*Type Selector*/
h1 {
	font-size: 50px;
}

/*ID selector*/
#uppercase {
	text-transform: uppercase;
}

/*Class selector*/
.color-green {
	background-color: green;
}

/*Attribute selector*/
li[style] {
	border: 2px solid brown;
}

/*Adjacent sibling selector*/
div + ul {
	list-style-type: none;
}

/*Descendant Selector*/
#image img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Generic sibling selector*/
h4 ~ p {
	text-align: center;
}

/*Child selector*/
ul > li {
	letter-spacing: 10px;
}